Telegram APIChannels
channels.exportMessageLink
Get link and embed info of a message in a channel/supergroup
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Get link and embed info of a message in a channel/supergroup
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/channels.exportMessageLink" \ -H "Content-Type: application/json" \ -d '{ "params": { "channel": { "_": "inputChannelEmpty" }, "id": 0 } }'{ "result": { "_": "exportedMessageLink", "link": "string", "html": "string" }}editTitle
Edit the name of a [channel/supergroup](https://core.telegram.org/api/channel)
getAdminedPublicChannels
Get [channels/supergroups/geogroups](https://core.telegram.org/api/channel) we're admin in. Usually called when the user exceeds the `RawConfig` for owned public [channels/supergroups/geogroups](https://core.telegram.org/api/channel), and the user is given the choice to remove one of their channels/supergroups/geogroups.